DLA-3080-1

NameDLA-3080-1
Descriptionfirefox-esr - security update
SourceDebian LTS
ReferencesCVE-2022-38472, CVE-2022-38473, CVE-2022-38478

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)buster91.12.0esr-1~deb10u1vulnerable
buster (security)102.7.0esr-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcebuster91.13.0esr-1~deb10u1

Search for package or bug name: Reporting problems